---
layout: content
---

{%- include global_variables.html -%}

<article class="">
  <header class="mb-3 position-relative">
    {%- include_cached icon.html t=t availability=page.availability color=current_color -%}

    <h1 class="h3 text-uppercase font-weight-bold {{ current_color }}">
      {{ page.title }}
    </h1>

    <div class="h6 text-uppercase font-weight-bold">
      {{ current_book.layout }}

      <a class="{{ current_color }}" href="{{ current_book.url | relative_url }}">
        {{ current_title }}
      </a>
    </div>

    <div class="h6 text-uppercase font-weight-bold">
      {{ t.essay.by }}

      {% include people.html people=page.authors %}
    </div>
  </header>

  <div class="{{ content_color }}">
    {% if page.availability == site.default_availability %}
      {{ page.excerpt | truncatewords: 200 }}

      <div class="text-uppercase font-weight-bold">
        <p>{{ t.essay.page_found }} {{ page.page }} {{ t.essay.printed_volume }}</p>
      </div>
    {% else %}
      {{ content }}
    {% endif %}
  </div>

  <footer class="text-uppercase font-weight-bold">
    {% if page.works_cited and page.works_cited != empty %}
      <p><a class="{{ current_color }} h6 font-weight-bold" href="{{ page.works_cited.url | relative_url }}">{{ page.works_cited.title }}</a></p>
    {% elsif current_book.works_cited.works_cited != empty %}
      <p><a class="{{ current_color }} h6 font-weight-bold" href="{{ current_book.works_cited.url | relative_url }}">{{ current_book.works_cited.title }}</a></p>
    {% endif %}

    <p><a class="{{ current_color }} h6 font-weight-bold" href="{{ page.url | relative_url }}">{{ t.essay.permanent_link }}</a></p>
  </footer>
</article>

<script type="application/ld+json">
  {
    "@context": "https://schema.org",
    "@type": "Chapter",
    "@id": {{ site.url | append: page.url | jsonify }},
    "url": {{ site.url | append: page.url | jsonify }},
    "pageStart": "{{ page.page }}",
    "name": {{ page.title | jsonify }},
    "image": {{ site.url | append: page.book.image | jsonify }},
    "copyrightYear": "{{ page.date | date: "%Y" }}",
    "copyrightHolder": {
      "@type": "Organization",
      "name": "New York University"
    },
    "license": "http://creativecommons.org/licenses/by-nc-nd/4.0/",
    "creativeWorkStatus": "Published",
    "inLanguage": "en-US",
    "isAccessibleForFree": "{{ page.availability | not: site.default_availability }}",
    "editor": [
      {% for editor in page.book.editors %}
        {
          "@type": "Person",
          "@id": {{ site.url | append: editor.url | jsonify }}
        }{{ forloop.last | value_unless: "," }}
      {% endfor %}
    ],
    "author": [
      {% for author in page.authors %}
        {
          "@type": "Person",
          "@id": {{ site.url | append: author.url | jsonify }}
        }{{ forloop.last | value_unless: "," }}
      {% endfor %}
    ],
    "publisher": {
      "@type": "Organization",
      "name": "NYU Press",
      "@id": "https://nyupress.org/"
    },
    "offers": {
      "@type": "Offer",
      "@id": {{ page.book.link | jsonify }}
    },
    "isPartOf": {
      "@type": "Book",
      "@id": {{ site.url | append: page.book.url | jsonify }}
    }
  }
</script>
